/*
 * i2c.h
 *
 * Created: 11.2.2015 13:11:34
 *  Author: MARTIN Judiny
 *  Zabezpečovací systém
 */ 
 
 #ifndef _FM25H20_H
#define _FM25H20_H 1

#define WREN (0x06)
#define WRDI (0x04)
#define RDSR (0x05)
#define WRSR (0x01)
#define READ (0x03)
#define WRITE (0x02)
#define SLEEP (0xB9)

void SPI_MasterInit(void);
void SPI_MasterTransmit(char cData);
unsigned char SPI_MasterReceive(void);

#endif

